%YAML:1.0
---
homographyMatrix_MotorToGame: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ -1.7206681728546953e-03, -9.9465279528013328e-03,
       1.5427561998367316e+00, 9.8567767754389780e-03,
       -1.6661581487665623e-03, -1.2739012241363534e+00,
       8.5536288794536065e-06, 8.1282360539087984e-06, 1. ]
homographyMatrix_GameToMotor: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ -1.6409104944486671e+01, 9.8694912492743427e+01,
       1.5104281822741430e+02, -9.7789187099930928e+01,
       -1.7182691368185637e+01, 1.2897582310752350e+02,
       9.3521099020717452e-04, -7.0453468227099614e-04, 1. ]
xMin: 0.
xMax: 2.8057000732421875e+02
yMin: 0.
yMax: 2.7735998535156250e+02
